newline.Verbose {R.utils} | R Documentation

## Writes one or several empty lines

### Description

Writes one or several empty lines.

### Usage

    ## S3 method for class 'Verbose'
    newline(this, n=1, ..., level=this$defaultLevel)

### Arguments

`n` | The number of empty lines to write.
`...` | Not used.
`level` | A `numeric` value to be compared to the threshold.

### Value

Returns nothing.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `Verbose`.

[Package R.utils version 2.6.0 Index]